<div class="card">
    <div class="card-body">
        <h5 class="card-title">{{dog?.name}}</h5>
        <h6 class="card-subtitle mb-2 text-muted">{{dog?.breed}}</h6>
    </div>
    <div class="card-footer text-muted">
        birthdate : {{dog?.birthdate | date:'dd/MM/yyyy'}}
    </div>
</div>